cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

Community Tip - Did you get called away in the middle of writing a post? Don't worry you can find your unfinished post later in the Drafts section of your profile page. X

Thing Worx Analytics Builder Data Upload

SANGA
6-Contributor

Thing Worx Analytics Builder Data Upload

Hi,

 

I am practicing the " Build a Predictive Analytics Model Guide Part1 -Step3", Uploading dataset via ThingWorx Analytics Builder remains in waiting state.. I tried Solution CS285428, but i can't figure it out.

 

Please help

1 ACCEPTED SOLUTION

Accepted Solutions
nsampat
17-Peridot
(To:SANGA)

@SANGA 

Thank you for providing the versions in use.

 

Unfortunately, that is not a compatible or supported configuration, and we are unable to assist in resolving this issue as presented. The only option available to you is to upgrade your ThingWorx Analytics Server to a compatible and supported version for your version of ThingWorx Platform Server (Composer).

 

ThingWorx Analytics Server (TWA) version must be of the same major ThingWorx Platform Server (TWX) Composer version.

 

In your case, TWX 9.3.0 will only work with TWA 9.3.x.

 

Details on compatibility can be found here on PTC Release Advisor: ThingWorx Platform Server (Foundation) 9.3.0

 

Details on installation process for ThingWorx Analytics, including upgrades, can be found on the PTC HelpCenter:

 

 

If this answers your inquiry, please let us know by marking my comment as "Accept as Solution".

 

Regards,

 

Neel

 

 

View solution in original post

5 REPLIES 5
VladimirN
24-Ruby II
(To:SANGA)

@IoTProductMgmt Please take a look.

slangley
23-Emerald II
(To:SANGA)

Hi @SD_10458039

 

What version of ThingWorx/Analytics are you running?

 

Try checking the logs for possible clues. 

 

Regards.

 

--Sharon

 

 

SANGA
6-Contributor
(To:slangley)

Hi,

 

Its thingworx analytics ver 9-1-0

Thingworx composer 9.3.0-b20 

nsampat
17-Peridot
(To:SANGA)

@SANGA 

Thank you for providing the versions in use.

 

Unfortunately, that is not a compatible or supported configuration, and we are unable to assist in resolving this issue as presented. The only option available to you is to upgrade your ThingWorx Analytics Server to a compatible and supported version for your version of ThingWorx Platform Server (Composer).

 

ThingWorx Analytics Server (TWA) version must be of the same major ThingWorx Platform Server (TWX) Composer version.

 

In your case, TWX 9.3.0 will only work with TWA 9.3.x.

 

Details on compatibility can be found here on PTC Release Advisor: ThingWorx Platform Server (Foundation) 9.3.0

 

Details on installation process for ThingWorx Analytics, including upgrades, can be found on the PTC HelpCenter:

 

 

If this answers your inquiry, please let us know by marking my comment as "Accept as Solution".

 

Regards,

 

Neel

 

 

SANGA
6-Contributor
(To:nsampat)

Hi Neel,

 

Noted. Thanks for the support

Top Tags